JACK-AUDIO-CONNECTION-KIT 0.124.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
jack_ringbuffer_data_t Struct Reference

`#include <ringbuffer.h>`

## Data Fields
char * | buf
size_t | len

## Field Documentation

char* jack_ringbuffer_data_t::buf

size_t jack_ringbuffer_data_t::len

The documentation for this struct was generated from the following file:

- ringbuffer.h